-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mpich
Binary: libmpich-dev, libmpich12, mpich, mpich-doc
Architecture: any all
Version: 4.2.1-5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Torquil Macdonald Sørensen <torquil@gmail.com>, "Adam C. Powell, IV" <hazelsct@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://www.mpich.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/mpich
Vcs-Git: https://salsa.debian.org/science-team/mpich.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: g++, gcc, gfortran, pkgconf
Build-Depends: debhelper-compat (= 13), gfortran, dh-sequence-fortran-mod, hwloc-nox, libhwloc-dev, librdmacm-dev [!hurd-any], libslurm-dev (>= 23.11) [!hurd-any], libibverbs-dev (>= 1.1.7) [!hurd-any], libfabric-dev [!hurd-any !powerpc !sh4], libnuma-dev [!hurd-any], libucx-dev [amd64 arm64 ppc64el riscv64 loong64], libpmix-dev [amd64 arm64 mips64el ppc64el riscv64 s390x loong64 alpha ppc64 sparc64], libxt-dev, procps, python3, quilt, txt2man, valgrind-if-available, x11proto-core-dev
Build-Depends-Indep: texlive-latex-extra, texlive-latex-recommended, doxygen-latex
Build-Conflicts: libamdhip64-dev
Package-List:
 libmpich-dev deb libdevel optional arch=any
 libmpich12 deb libs optional arch=any
 mpich deb devel optional arch=any
 mpich-doc deb doc optional arch=all
Checksums-Sha1:
 b1f010c1169b5abce20e78168b1908dd648f068d 23208980 mpich_4.2.1.orig.tar.xz
 48c6b8a9211ee631569ea5edbaefe5a45b2fc599 344572 mpich_4.2.1-5.debian.tar.xz
Checksums-Sha256:
 9d200ce993a870be4d4682acb1fd367f3507b49c3465bf4fc8b81c717e0e798f 23208980 mpich_4.2.1.orig.tar.xz
 63dd1e2da47e6ea2ab6bd8a3cbe36360942566cc2f1906f222c5f7c0ff272ae9 344572 mpich_4.2.1-5.debian.tar.xz
Files:
 98a2d2ffb7da22c988fd8d2286ca74f1 23208980 mpich_4.2.1.orig.tar.xz
 950b5d06e941ec587724c40e9a07e209 344572 mpich_4.2.1-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE6/MKMKjZxjvaRMaUX7M/k1np7QgFAmdtVnkQHGFuYmVAZGVi
aWFuLm9yZwAKCRBfsz+TWentCF3xD/0TdfP7CxkbcBV/SDqEx3+GqcFpoGp6mdrx
qPP0WMHmhi/dWccSLAp0iC7h2HwgCmJADDHzUdx1bCdOFqTSTLdRSpg/wOoLLKop
5UK5KW5FezQuc+WJcyRqMZWsDDO2+V90BZo2KALafAj+/kqJgeNZiv9mX8C91kua
9O6xkBUxjHQX9tWPwzmVFcUTX53Gv5ViwWcTeGa0zKRZmYIZaGs2YHt+92zo3jX0
D4nX1uIhPykHq89jseZdrVcuJCDr2AxId7SpbQ6HGTWGlqWcQPKFBlG86nLxetle
JJsPZBlUdAe8Uz8S6HWN880Juv1/Tdp2/6SyEeaV3ZOrx++kdgmoH/re2y0iYky8
2oAGs7heuJPehO+KC3JOtB/AFMglntLJK03sZLlZyq/Ld2AaQgQgHGqzGMP1AHUz
Jm7DlOVG8BGp6mqQUrhqa0ZOOWWTSkxrquvJaPIrh/iBgJtcyjuEizJgidf6EIeV
RmZqU4YRu5B9SAxH3S1GWVXpLrFayc9u9awMxionNKQF2YIK4t0rCT+Zu3EIZ5Pr
x/PbkVcPeBr9eAdRVvfqLJMXG9LeUaw3jqOlXsFVW84ltJUK0/Nx3Jx8k+8prEod
xPCVNI+FDgttAtSwnsfXDGq8kDqksQMbaA/OfiZz0E7KZsRSbVaq8d87a01MhhVC
d7at26/Wmg==
=fzuz
-----END PGP SIGNATURE-----
